[Global]
LANG=PORTIBRN
IS_LANG=2070
LANG_CODE=0009
LANGUAGE_CODE=10
COUNTRY_CODE=00000816
IS_RTL=false
CANCEL=Cancelar
OK=OK
FINISH=Concluir
YES=Sim
NO=Não
BROWSE=Procurar...
Language=Idioma
MSLang=pt-pt
EXIT=Sair
QUIT=Sair
CONTINUE=Continuar
RETRY=Repetir
BACK=Anterior
ADD=Adicionar
REMOVE=Remova
CLOSE=Fechar

ListBoxSearching=A procurar...
unconfigured=<unconfigured>
unassigned=(não atribuído)

ArrowImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/arrow.bmp">

INSTALLER_TITLE=Instalação da %OEM%
MSG_INSTALL_ERROR=Não é possível instalar este produto.
ERROR_TITLE=Erro de Instalação
ERROR_TITLE:9X=%CDFE.WINDOWS_9X_CAPTION%
ERROR_TITLE:NT=%CDFE.WINDOWS_NT_CAPTION%
MSG_INSTALL_DIR=Directório de Instalação
MSG_COMPS=Directório de instalação da %PRODUCT%...
INSTALLING=A instalar %s...
UNINSTALLING=A remover %s...
READY_TO_INSTALL=A preparar a instalação...
READY_TO_UNINSTALL=A preparar a desinstalação...
INSTALL_DONE=Transferância de ficheiros concluída
INSTALL_COMPLETE_HEADING=<b><font size=5 color="gray">Instalação Concluída</font></b>
INSTALL_COMPLETE_INFO_REBOOT=Antes de poder utilizar a impressora, tem de reiniciar o Windows ou o computador.
INSTALL_COMPLETE_INFO=O controlador da %OEM% %ModelNameUnique% foi instalado com êxito. <br> <br> Clique em Finish (Terminar) para concluir a instalação.
INSTALL_FINISHING=A concluir a instalação...
MSG_DEST_COMP= Directório de destino da %s:
MSG_NOTHING_TODO=Não seleccionou nenhum componente para instalação.
NoMultipleInstance=Já está a ser executada uma instância do programa de instalação. Só é possível executar um programa de instalação de cada vez.
NoMultipleInstanceInst=O instalador/desinstalador já está em execução.  Só pode existir um instalador em execução de cada vez.
NoMultipleInstanceUninst=O instalador/desinstalador já está em execução.  Só pode existir um desinstalador em execução de cada vez.
BuildTemplateErrorMessage=Erro ao criar modelos de itens. Alguns dados GUI estão em falta no ficheiro XML.
InstallErrorTitle=Erro do Programa de Instalação GUI
MSG_INVALID_OS=O sistema operativo não suporta a impressora %OEM% %ModelNameUnique%. A instalação não pode prosseguir.
MSG_INVALID_OS:9X=%CDFE.OS_NOT_SUPPORTED_STR%
MSG_INVALID_OS:NT=%CDFE.OS_NOT_SUPPORTED_STR%
Failed_PerComp_DiskSpace= A unidade #s tem #d MB de espaço livre e o(s) componente(s) necessita(m) de #d MB. Liberte espaço em disco ou tente utilizar outra unidade.
Failed_PerComp_TempSpace= A unidade para o directório Temp tem #d MB e o(s) componente(s) necessita(m) de #d MB. Liberte espaço na unidade ou utilize outra unidade para o directório temp.
REBOOT_CAPTION=É necessário reiniciar
REBOOT_MESG=Antes de utilizar o programa, é necessário reiniciar o computador.
REBOOT_MESG_ASK=<b>Pretende reiniciar agora?</b>
REBOOT_YES=Sim, pretendo reiniciar o computador agora.
REBOOT_YES_RECOMMENDED=Sim, pretendo reiniciar o computador agora (recomendado).
REBOOT_NO=Não, reiniciarei mais tarde.
INVALID_PATH=Especifique um caminho válido 
HARDWARE_WIZARD_WINDOW_NAME=Instalação da %OEM% %ModelNameUnique%
ELECTRONIC_WASTE_DOC_TITLE=Informações sobre lixo electrónico da UE
DirBrowse=Seleccione a pasta para instalar o software.
CancelRusure=Tem a certeza de que pretende sair da instalação?
CancelRusureTitle=Cancelar Instalação
SIMPLE_ERROR_TITLE=Erro
InvalidIP=%str_macro% não é uma entrada válida.  Especifique um valor entre %unsigned_macro% e %unsigned_macro%.
NoFontsError=Os tipos de letra de apresentação necessários para este idioma não estão disponíveis.  Instale os tipos de letra de apresentação para o idioma especificado e tente novamente.
WirelessLinkName=Informações sobre a impressora %OEM% sem fios
NetworkAdj=(Network)
UsersGuide=Manual do Utilizador
INVALID_PACKAGE = Esta aplicação não suporta o idioma do seu SO ou está em falta um ficheiro obrigatório.

Connect_LX=%OEM% Connect
Connect_DL=Programa de melhoramento da experiência
UPDATE_MANAGER_TASKBAR_CAPTION=Gestor de actualizações do %OEM% %ModelNameUnique%
WEB_HOME_PAGE_SHORTCUT=Visitar a Página inicial do produto
WORKFLOW_STARTMENU_SHORTCUT=Visite %OEM% SmartSolutions
WORKFLOW_DESKTOP_SHORTCUT=Visite %OEM% SmartSolutions

[Warsaw]
FullName=Subsistema de comunicações da %OEM%

[OCR]
FullName=%Component_OEM.OCRFullName%
Description=Digitalizar documentos de texto para edição
Name_LX=Abbyy FineReader Sprint OCR
Name_DL=Abbyy Sprint OCR

[UsersGd]
FullName=Consultar Manual do Utilizador

[Misc]
FullName=Ficheiros diversos

[LeadTool]
FullName=Lead Tools

[FaxSetup]
FullName=Utilitário de Configuração do Fax
ShortCut_PSU=Utilitário de configuração da impressora de fax
ShortCut_FSU=%FaxSetup.FullName%

[Fax3]
FullName=%Component_OEM.FaxFullName%
ShortCut=%Component_OEM.FaxFullName%
ShortCut_Uninstall=Uninstall %Component_OEM.FaxFullName%
Description=%Fax4.Description%
Title=%Component_OEM.FaxFullName% o software

[Fax4]
FullName=%Component_OEM.FaxFullName%
ShortCut=%Component_OEM.FaxFullName%
Description=Enviar e receber faxes a partir do PC
Name_LX=Soluções de fax %OEM%
Name_DL=%OEM% PC Fax

[AppToFEL]
FullName=Excepções da firewall

[WSU]
FullName=Utilitário de configuração da rede sem fios
Shortcut=%WSU.FullName%

[Toolbar]
FullName=Barra de ferramentas %OEM%
Description=%Component_OEM.ToolbarDescription%
Description_LX=Soluções de impressão com um clique a partir da Web
Description_DL=Imprimir e digitalizar directamente a partir de uma pasta visualizada

[OfficeToolbar]
FullName=%OEM% Ferramentas para o Office
ShortCut=Ferramentas para o Office
Description=Fácil acesso às definições de impressão favoritas com o Microsoft Office 2007

[HAL]
FullName=Centro de assistência %OEM%
Shortcut=%HAL.FullName%

[FastPics]
FullName=%OEM% Fast Pics
RegistryValue=Imprimir ou copiar fotos para o computador.

[Uninstaller]
FullName=Programa de Desinstalação
ShortCut_Uninstall=%Uninstall.DriverUninstallShortcut%

[PLC]
FullName=Pré-carregar configuração

ShortCut=Configurar %OEM% %ModelNameUnique%

[Dashboard]
FullName=Página inicial da impressora %OEM%
ShortCut_Dashboard=Página inicial da impressora %OEM%
Desktop_Shortcut_Dashboard=Iniciar o Página inicial da impressora %OEM%

[DIMS]
FullName=%OEM% Ink Management System
Description=Acesso fácil para encomendar tinta

[PSU]
FullName=%OEM% Printer Setup Utility

[Devices]
FullName=Dispositivos %OEM%

[Printers]
FullName=%OEM% Impressoras

[updtmang]
FullName=Gestor de actualizações do %OEM%
ShortCut_UM=Painel do dispositivo %OEM%


[Components]
Warsaw=%Warsaw.FullName%
OCR=%OCR.FullName%
UsersGd=%UsersGd.FullName%
Misc=%Misc.FullName%
LeadTool=%LeadTool.FullName%
Fax4=%Fax4.FullName%
FaxSetup=%FaxSetup.FullName%
Fax3=%Fax3.FullName%
AppToFEL=%AppToFEL.FullName%
WSU=%WSU.FullName%
Toolbar=%Toolbar.FullName%
OfficeToolbar=%OfficeToolbar.FullName%
HAL=%HAL.FullName%
FastPics=%FastPics.FullName%
Uninstaller=%Uninstaller.FullName%
PLC=%PLC.FullName%
Devices=%Devices.FullName%
Printers=%Printers.FullName%
updtmang=%updtmang.FullName%
Dashboard_LX=%Dashboard.FullName%
Dashboard_DL=%Dashboard.FullName%
PSU=%PSU.FullName%
DIMS=%DIMS.FullName%
DIMSDT=%DIMS.FullName%
fisetup=%PLC.FullName%

[FOLDER]
Printers=%OEM% Impressoras

[CENTER]
Install=<center>Instalar</center>
Agree=<center>Concordo</center>
Disagree=<center>Não concordo</center>
Quit=<center>%QUIT%</center>
Exit=<center>%EXIT%</center>
Continue=<center>%Continue%</center>
Finish=<center>%FINISH%</center>
Retry=<center>%RETRY%</center>
OK=<center>%OK%</center>
Back=<center>%BACK%</center>
Cancel=<center>%CANCEL%</center>
CancelDownload=<center>Cancelar transferência</center>
Yes=<center>%YES%</center>
No=<center>%NO%</center>
UninstallSelectedPrinter=<center>Desinstalar impressoras seleccionadas</center>
Add=<center>%ADD%</center>
Remove=<center>%REMOVE%</center>
Close=<center>%CLOSE%</center>
SkipUpdate=<center>Ignorar actualização</center>
Skip=<center>Ignorar</center>
LocatePrinter=<center>Localizar impressora</center>

[Navigation]
BTN_INSTALL_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Install%</b></font></body>
BTN_INSTALL_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Install%</b></font></body>

BTN_AGREE_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Agree%</b></font></body>
BTN_AGREE_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Agree%</b></font></body>

BTN_LARGE_QUIT_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Quit%</b></font></body>
BTN_LARGE_QUIT_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Quit%</b></font></body>

BTN_LARGE_BLANK_QUIT_CAPTION=<body bgcolor="#FFFFFF"><font size=6><b>%CENTER.Quit%</b></font></body>
BTN_LARGE_BLANK_QUIT_HOVER_CAPTION=<body bgcolor="#E7E7E7"><font size=6><b>%CENTER.Quit%</b></font></body>

BTN_EXIT_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Exit%</b></font></body>
BTN_EXIT_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Exit%</b></font></body>

BTN_CONTINUE_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Continue%</b></font></body>
BTN_CONTINUE_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Continue%</b></font></body>

BTN_FINISH_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Finish%</b></font></body>
BTN_FINISH_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Finish%</b></font></body>

BTN_RETRY_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Retry%</b></font></body>
BTN_RETRY_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Retry%</b></font></body>

BTN_LARGE_OK_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.OK%</b></font></body>
BTN_LARGE_OK_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.OK%</b></font></body>

BTN_OK_CAPTION=<body bgcolor="#FFFFFF">%CENTER.OK%</body>
BTN_OK_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.OK%</body>

BTN_BACK_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Back%</body>
BTN_BACK_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Back%</body>

BTN_CANCEL_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Cancel%</body>
BTN_CANCEL_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Cancel%</body>

BTN_YES_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Yes%</body>
BTN_YES_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Yes%</body>

BTN_NO_CAPTION=<body bgcolor="#FFFFFF">%CENTER.No%</body> 
BTN_NO_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.No%</body> 

BTN_SELECTPRINTER_CAPTION=<body bgcolor="#FFFFFF">%CENTER.UninstallSelectedPrinter%</body>
BTN_SELECTPRINTER_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.UninstallSelectedPrinter%</body>

BTN_QUIT_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Quit%</body>
BTN_QUIT_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Quit%</body>

BTN_SKIP_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Skip%</body>
BTN_SKIP_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Skip%</body>

BTN_DISAGREE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Disagree%</body>
BTN_DISAGREE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Disagree%</body>

CANCEL_PROMPT_STR=Tem a certeza de que pretende sair da instalação?
CANCEL_PROMPT_CAPTION=Cancelar Instalação

LINK_FW_UPDATE=<a href=".."><font color="blue">Procurar actualizações de firmware</font></a>

[CDFE]
HEADING_STR=<font color="#808080" size=20>Bem-vindo...</font>
SUB_HEADING_STR=<font size=5>Clique em <b>Instalar</b> para iniciar.</font></body>
SUB_HEADING_2_STR=Para evitar erros durante a instalação, feche todas as aplicações em execução.

SUB_HEADING_3_STR=A instalação poderá demorar 30 minutos a ser concluída. O tempo real de instalação poderá variar.

TASKBAR_CAPTION=Instalação da %OEM% %ModelNameUnique% 

BTN_SECURITY_INFO_CAPTION=<a href=".."><font color="blue"><u>Informações de segurança</u></font></a>
BTN_DOCUMENT_CAPTION=<a href=".."><font color="blue"><u>Documentação</u></font></a>
BTN_SUPPORT_CAPTION=<a href=".."><font color="blue"><u>Suporte</u></font></a>

BTN_HOVER_SECURITY_INFO_CAPTION=<a href=".."><font color="red"><u>Informações de segurança</u></font></a>
BTN_HOVER_DOCUMENT_CAPTION=<a href=".."><font color="red"><u>Documentação</u></font></a>
BTN_HOVER_SUPPORT_CAPTION=<a href=".."><font color="red"><u>Suporte</u></font></a>

ADMIN_PROPER_STR=Não dispõe de privilégios suficientes para instalar esta aplicação. Inicie sessão como administrador e tente novamente.
ADMIN_PROPER_CAPTION=Erro
OS_NOT_SUPPORTED_STR=O sistema operativo não suporta a impressora %OEM% %ModelNameUnique%. A instalação não pode prosseguir.
WINDOWS_9X_CAPTION=Windows 95/98/ME Not não suportado
WINDOWS_NT_CAPTION=Windows NT não suportado

BG_IMG=mback.bmp

[SysReq]
SYS_REQ_HEADING_STR=<font color="#808080" size=20>Requisitos de sistema</font>
SYS_REQ_SUB_HEADING_2_STR=<div align="center">Este computador não satisfaz aos requisitos mínimos recomendados. O software pode ser instalado, mas poderá não ter uma experiência de utilização ideal.</div> 

SYS_REQ_MIN_SUB_HEADING_STR=<font size=5><div align="center">A instalação não pode prosseguir.</div></font>
SYS_REQ_MIN_SUB_HEADING_2_STR=<div align="center">Este computador não satisfaz os requisitos mínimos.</div> 

REQ_DISK_SPACE_BLUE_STR=Espaço em disco:
REQ_DISK_SPACE_RED_STR=<a href=".."><U><font color="Red">Espaço em disco:</font></U></a>
REQ_MEMORY_BLUE_STR=Memória:
REQ_MEMORY_RED_STR=<a href=".."><U><font color="Red">Memória:</font></U></a>
NORM_DISK_SPACE_STR=$SYSTEM_SPACE$ MB
WARN_DISK_SPACE_STR=$SYSTEM_SPACE$ MB (%sMB Recomendados)
FAIL_DISK_SPACE_STR=$SYSTEM_SPACE$ MB (Mínimo de %sMB)
NORM_MEMORY_STR=$SYSTEM_MEMORY$ MB
WARN_MEMORY_STR=$SYSTEM_MEMORY$ MB (%sMB Recomendados)
FAIL_MEMORY_STR=$SYSTEM_MEMORY$ MB (Mínimo de %sMB)

INVALID_PATH_ERROR_CAPTION=Caminho inválido


[LicenseAgreement]
HEADING_STR=<font color="#808080" size=20>Leia o contrato de licença</font>
SUB_HEADING_STR=<font size=5>Leia o contrato de licença abaixo.</font>
SUB_HEADING_2_STR=Tem de aceitar todos os termos do presente contrato para instalar o software da impressora. Desloque-se para baixo para ver todo o contrato.

RADIO_AGREE_CAPTION=<b>Concordo com os termos da licença.</b>
RADIO_DISAGREE_CAPTION=<b>NÃO concordo com os termos da licença.</b>

EDIT_BOX_EXSTYLE=0

[SoftwareAlreadyInstalled]
HEADING_STR=<font color="#808080" size=20>Software já instalado</font>
SUB_HEADING_STR=<font size=5>O que pretende fazer?</font>

RADIO_SECOND_COPY_CAPTION=<b>Instalar uma impressora</b>
RADIO_SECOND_COPY_INFO=Instale uma nova impressora ou altere a forma de ligação à impressora.
RADIO_ADDITIONAL_SOFTWARE_CAPTION=<b>Instalar software adicional</b> 
RADIO_REPAIR_SOFTWARE_CAPTION=<b>Actualizar/reparar o software</b> 

[AdditionalSoftware]
HEADING_STR=<font color="#808080" size=20>Seleccione o software incluído</font>

LINK_ADDITIONAL_SOFTWARE_CAPTION=<a href="..">Mais informações sobre este software...</a>

BTN_SELECT_ALL_CAPTION=<center>Seleccionar tudo</center>
BTN_SELECT_NONE_CAPTION=<center>Não seleccionar</center>

[Doc]
HEADING_STR=<font color="#808080" size=20>Documentação</font>
SUB_HEADING_STR=<font size=5>Clique abaixo para ler informações importantes.</font>

LINK_USER_GUIDE_CAPTION=<a href="..">Manual do Utilizador</a> (inclui a resolução de problemas de configuração)
LINK_WEEE_RECYCLE_CAPTION=<a href="..">Informações de reciclagem REEE</a>
LINK_PRODUCT_RELEASE_NOTES_CAPTION=<a href="..">Notas de versão do produto</a>

[Support]
HEADING_STR=<font color="#808080" size=20>Suporte</font>

BTN_CHANGE_LANGUAGE_CAPTION=<a href=".."><font color="blue"><u>Alterar idioma</u></font></a>
BTN_DISPLAY_SYSTEM_CAPTION=<a href=".."><font color="blue"><u>Apresentar informações de sistema</u></font></a>
BTN_CONTACT_CUSTOMER_CAPTION=<a href=".."><font color="blue"><u>Contactar a assistência a clientes</u></font></a>
BTN_VISIT_WEB_HOME_CAPTION=<a href=".."><font color="blue"><u>Visitar a página Web inicial da %OEM%</u></font></a>
BTN_VISIT_SUPPLIES_CAPTION=<a href=".."><font color="blue"><u>Consultar página de consumíveis da %OEM%</u></font></a>
BTN_VISIT_REGISTRATION_CAPTION=<a href=".."><font color="blue"><u>Consultar a página de registo da %OEM%</u></font></a>
BTN_UNINSTALL_SOFTWARE_CAPTION=<center>Desinstalar o software</center>

[TestPage]
HEADING_STR=<font color="#808080" size=20>Imprimir página de amostra</font>
SUB_HEADING_STR=<font size=5>A impressora está pronta a utilizar.</font>

CHECK_PRINT_SAMPLE_PAGE_CAPTION=<b>Obter excelentes resultados de impressão</b>
CHECK_PRINT_SAMPLE_PAGE_INFO=Imprima uma página de amostra com texto e imagens

[Congrats]
HEADING_STR=<font color="#808080" size=6>Obrigado por escolher a %OEM%</font>
SUB_HEADING_2_STR=Obrigado por escolher a %OEM%.
DASHBOARD_INFO=Poderá executar a maior parte das tarefas com a impressora utilizando o %Dashboard.FULLNAME%, que está disponível no Menu Iniciar. 
INSTALL_ANOTHER_COMPUTER_STR=Para utilizar a impressora noutro computador, introduza o CD no mesmo e siga as instruções.

[Registration]
HEADING_STR=<font color="#808080" size=+2><b>Registo de produtos</b></font>

CHECK_OPEN_LEXMARK_REGISTRATION_PAGE_CAPTION=<b>Registar o produto</b>
CHECK_OPEN_LEXMARK_REGISTRATION_PAGE_INFO=O registo é necessário para beneficiar da totalidade do período de garantia.
CHECK_PARTICIPATE_LEXMARK_CONNECT_CAPTION=<b>Participar no %CustomerProgram%</b>
CHECK_PARTICIPATE_LEXMARK_CONNECT_HEADING=<b>%CustomerProgram%</b>
CHECK_PARTICIPATE_LEXMARK_CONNECT_INFO=O %CustomerProgram% é um programa centrado na satisfação das necessidades do cliente através da recolha de dados da impressora para melhorar a nossa oferta. Estas informações são utilizadas de forma anónima, salvo indicação em contrário.
CHECK_PARTICIPATE_LEXMARK_CONNECT_CONFIRM=Pretende participar no programa %CustomerProgram%?

LINK_TELL_ME_MORE=<a href="..">Obter mais informações</a>

BENEFITS_INFO=<body bgcolor="#C0C0C0">%Registration.BENEFIT_HEADING%<br><br>%Registration.BENEFITS_WILL_VARY%</body>

BENEFITS_WILL_VARY=<font size=1>As vantagens e a sua disponibilidade variam de acordo com o país.</font>

BENEFIT_HEADING=<font size=+1>Entre as vantagens, estão %BENEFIT_1%, apoio, no âmbito da garantia, mais eficiente, otificação de actualizações críticas de software.</font>
BENEFIT_BULLET_TEXT1=<ul><li>%BENEFIT_1%</li><li>Apoio, no âmbito da garantia, mais eficiente</li><li>Notificação de actualizações críticas de software</li></ul>

BENEFIT_1_LX=descontos exclusivos em tinta
BENEFIT_1_DL=Notícias de produtos

[ProgressScreen]
INSTALL_HEADING_STR=<center><font color="#808080" size=20>A transferir o software</font></center>

INSTALL_PROGRESS_BAR_OVERALL_CAPTION=Progresso global
INSTALL_PROGRESS_BAR_COMPONENT_INSTALL_CAPTION=A instalar
INSTALL_PROGRESS_UPDATEMANAGER_CAPTION=Installing Updates

UNINSTALL_PROGRESS_BAR_COMPONENT_INSTALL_CAPTION=A desinstalar
PROGRESS_IMAGE=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/cdpc.bmp">
PROGRESS_AVI=$CD_ROOT_DIR$/install/config/image/trdrp.avi
PROGRESS_GIF=$CD_ROOT_DIR$/install/config/image/progress.gif

[PreparePrinter]
HEADING_STR=<font color="#808080" size=20>Aguarde...</font>
SUB_HEADING_STR=<font size=5>A preparar a impressora.</font>
PROGRESS_AVI=$CD_ROOT_DIR$/install/config/image/trdrp.avi
PROGRESS_GIF=$CD_ROOT_DIR$/install/config/image/progress.gif

[LanguageMismatch]
HEADING_STR=<font color="#808080" size=20>Seleccionar idioma</font>
SUB_HEADING_STR=<font size=5>Tem de seleccionar um idioma para cada aplicação abaixo antes de continuar.</font>

APP_STR=Aplicações
LANG_STR=Idiomas
LANG_TITLE_STR=Instalação da %OEM_TITLE%

[Uninstall]
Nothing=Não existe nenhum componente para desinstalar.
NothingSelected=Não foram seleccionados nenhuns componentes.\nRetroceda e seleccione os componentes que pretende desinstalar.
NotAdmin=É necessário ter direitos administrativos para efectuar a desinstalação.
SoftwareUninstall=%OEM% Desinstalação do Software
OldVersionInfo=Informações sobre a Versão
CancelRusure=Tem a certeza de que pretende sair do processo de desinstalação?
CancelRusureTitle=Cancelar a desinstalação
FaxUninstall=Desinstalar Soluções de Fax %OEM% 
DriverUninstallShortcut=Desinstalar a %OEM% %ModelNameUnique%
DriverWIFIUninstallShortcut=Desinstalar %OEM% %ModelNameUnique% (Wi-Fi)
MsgBox_Complete_Title=O produto foi desinstalado
Complete_Title=A operação foi concluída com êxito.
FaxUninstallShortcut=Desinstalar Soluções de Fax %OEM% 
PCFAXUninstallShortcut=Desinstalar %OEM% PC Fax
Uninst_Error_Title=%OEM% Desinstalação do Software

# Driver Uninstall strings.
NoAdminRightsMessage=Não tem privilégios suficientes para desintalar esta aplicação. Inicie sessão como administrador e execute novamente este procedimento de desinstalação.
PrinterBusyTitle=Desinstalação da %OEM% %ModelNameUnique%
PrinterBusyMessage=A %OEM% %ModelNameUnique% está actualmente a ser utilizada. Aguarde que a impressora termine a impressão e, em seguida, execute o procedimento de desintalação.
DriverUninstallTitle=Desinstalação da %OEM% %ModelNameUnique%
BusyAppListBoxTitle=Aplicações da impressora
BusyAppsMessage=O controlador não pode ser removido porque as seguintes aplicações estão abertas:</font>
BusyAppsNotify=Feche estas aplicações antes de efectuar a desinstalação.
GN_BusyAppsNotify=Feche @ antes de desinstalar.
ConfirmationMessage=Este programa desinstalará a %OEM% %ModelNameUnique% do sistema.%DOUBLE_SPACE%%DOUBLE_SPACE%%SINGLE_SPACE%Pretende continuar?
SelectPrinterMessage=Estão instaladas várias cópias do controlador. Seleccione as cópias que pretende desinstalar.

[RestartDialog]
CompletePage=Desinstalação Concluída
FinishedMsg=A desinstalação está concluída.
BoldFinishedMsg=<b>%RestartDialog.FinishedMsg%</b>
RebootMsg=É necessário reiniciar o computador para concluir a desinstalação.
RebootYes=Prosseguir com a reinicialização do computador agora.
RebootNo=Reiniciarei manualmente o computador mais tarde.

[CompletePage]
CompletePage=Desinstalação concluída
FinishedMsg=A desinstalação foi concluída.
BoldFinishedMsg=<b>%CompletePage.FinishedMsg%</b>
RebootMsg=É necessário reiniciar para concluir a desinstalação.
UninstallFinishedMsg=O controlador da %OEM% %ModelNameUnique% foi removido com êxito.  Pode agora desligar a impressora do computador.  Para concluir o processo de instalação, tem de reiniciar o Windows ou o computador.
RebootQuestion=Pretende reiniciar agora?
RebootYes=Prosseguir com a reinicialização do computador agora.
RebootNo=Reiniciarei manualmente o computador mais tarde.

[ConnectYourPrinter]
HEADING_STR=<font color="#808080" size=20>Ligue a impressora e o computador através de um cabo USB</font>
SUB_HEADING_STR=<font size=5>Aguarde alguns minutos para o computador reconhecer a impressora.</font>

RADIO_CONNECT_USB_CAPTION=<b>Ligar o cabo USB agora</b>
RADIO_CONNECT_USB_INFO=O computador poderá demorar algum tempo a reconhecer a impressora depois de ligar o cabo.
RADIO_ALREADY_CONNECTED_CAPTION=<b>A impressora está ligada a outro computador</b>
RADIO_ALREADY_CONNECTED_INFO=A impressora está ligada a outro computador ou a uma placa de rede.
RADIO_ALREADY_CONNECTED_INFO_2=A minha impressora está ligada a outro computador.

USB_CABLE_INFO=<a href=".."><font color="blue"><u>O que é um cabo USB?</u></font></a>
USB_PORT_INFO=<a href=".."><font color="blue"><u>Onde está a porta USB?</u></font></a>
LEXMARK_SERVICE_INFO=<a href=".."><font color="blue"><u>Liguei o cabo mas não consigo clicar em Continuar...</u></font></a>

[NetworkConnection]
HEADING_STR=<font color="#808080" size=20>Ligação de rede</font>
SUB_HEADING_STR=<font size=5>Como está ligada a impressora à rede?</font>

RADIO_CONNECTED_P2P_CAPTION=<b>Ligada a outro computador</b>
RADIO_CONNECTED_P2P_INFO=A impressora está ligada e partilhada num computador remoto (Ponto-a-Ponto).
RADIO_CONNECTED_NETWORK_CAPTION=<b>Ligada a uma placa de rede</b>
RADIO_CONNECTED_NETWORK_INFO=A impressora está ligada a uma placa de rede.

[P2PSetup]
HEADING_STR=<font color="#808080" size=20>Ligada através de outro computador</font>
SUB_HEADING_STR=<font size=5>Introduzir o nome remoto da impressora</font>

REMOTE_COMPUTER_STR=<b>Nome do computador remoto:</b>
SHARE_PRINTER_STR=<b>Nome da impressora partilhada:</b>

ERROR_CAPTION=Instalação da %OEM% %ModelNameUnique%
ERROR_INVALID_COMPUTER=O programa de instalação não conseguiu estabelecer a ligação ao computador remoto. Certifique-se de que o nome do computador foi introduzido correctamente e de que o computador está ligado.

[SelectPrinter]
HEADING_STR=<font color="#808080" size=20>Seleccionar a impressora</font>
SUB_HEADING_STR=<font size=5>Certifique-se de que a impressora está ligada e que a rede está a funcionar.</font>

LISTBOX_IPADDRESS_HEADING_CAPTION=Endereço IP
LISTBOX_MACADDRESS_HEADING_CAPTION=Endereço
LISTBOX_PRINTER_NAME_HEADING_CAPTION=Nome da impressora

BTN_LOCATE_PRINTER_CAPTION=<body bgcolor="#FFFFFF">%CENTER.LocatePrinter%</body>
BTN_LOCATE_PRINTER_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.LocatePrinter%</body>

BTN_REFRESH_CAPTION=<body bgcolor="#FFFFFF">%RefreshIcon%</body>
BTN_REFRESH_HOVER_CAPTION=<body bgcolor="#E7E7E7">%RefreshIcon%</body>

BTN_WHICH_PRINTER_CAPTION=<body bgcolor="#FFFFFF">%QuestionIcon%</body>
BTN_WHICH_PRINTER_HOVER_CAPTION=<body bgcolor="#E7E7E7">%QuestionIcon%</body>

TOOLTIP_WHICH_PRINTER_CAPTION=Qual é a minha impressora?
TOOLTIP_REFRESH_LIST_CAPTION=Actualizar lista

[PrinterConnect]
HEADING_STR=<font color="#808080" size=20>Seleccionar tipo de ligação</font>
SUB_HEADING_STR=<font size=5>Como será estabelecida ligação a esta impressora?</font>

CHECK_CONNECT_WIRELESS_CAPTION=<b>Ligação sem fios</b>
CHECK_CONNECT_WIRELESS_INFO=Adicionar a impressora à rede sem fio.
CHECK_CONNECT_WIRED_CAPTION=<b>Ligação Ethernet</b>
CHECK_CONNECT_WIRED_INFO=Ligar a minha impressora à minha rede através de um cabo Ethernet.
CHECK_CONNECT_USB_CAPTION=<b>Cabo USB</b>
CHECK_CONNECT_USB_INFO=Não tenho uma rede sem fios ou prefiro utilizar um cabo USB.
SMART_SOLUTIONS_NOTE=<B>Nota: O %OEM% SmartSolutions requer uma ligação Ethernet ou sem fios.</B>
SMART_SOLUTIONS_HELP=<a href=".."><font color="blue"><u>O que é o %OEM% SmartSolutions?</u></font></a>

BTN_CONNECT_WIRELESS=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%WirelessSymbolImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRELESS_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRELESS_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_WIRELESS=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%WirelessSymbolImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRELESS_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRELESS_INFO%</td></tr></table></body>

BTN_CONNECT_USB=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%USBPortImage%</td><td>%PrinterConnect.CHECK_CONNECT_USB_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_USB_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_USB=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%USBPortImage%</td><td>%PrinterConnect.CHECK_CONNECT_USB_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_USB_INFO%</td></tr></table></body>

BTN_CONNECT_WIRED=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%WiredImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRED_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRED_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_WIRED=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%WiredImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRED_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRED_INFO%</td></tr></table></body>

[WirelessSetup]
HEADING_STR=<font color="#808080" size=20>Fazer corresponder o indicador Wi-Fi</font>
SUB_HEADING_STR=<font size=5>Certifique-se de que a impressora está ligada. Observe o indicador de Wi-Fi da impressora. Qual a cor apresentada?</font>
HELP_ME_CHOOSE=<a href=".."><font color="blue"><u>Ajudar-me a escolher</u></font></a>

RADIO_MEDALLION_OFF_CAPTION=<b>Desactivado</b>
RADIO_MEDALLION_OFF_INFO=Certifique-se de que a impressora está ligada
RADIO_MEDALLION_AMBER_CAPTION=<b>Cor-de-laranja</b>
RADIO_MEDALLION_GREEN_CAPTION=<b>Verde</b>

BTN_MEDALLION_GREEN=<body background="%ButtonHalfRectBG%"><table width=90%%><tr><td width=64>%MedallionGreenImage%</td><td>%WirelessSetup.RADIO_MEDALLION_GREEN_CAPTION%</td></tr></table></body>
BTN_HOVER_MEDALLION_GREEN=<body background="%ButtonHalfRectHoverBG%"><table width=90%%><tr><td width=64>%MedallionGreenImage%</td><td>%WirelessSetup.RADIO_MEDALLION_GREEN_CAPTION%</td></tr></table></body>

BTN_MEDALLION_AMBER=<body background="%ButtonHalfRectBG%"><table width=90%%><tr><td width=64>%MedallionAmberImage%</td><td>%WirelessSetup.RADIO_MEDALLION_AMBER_CAPTION%</td></tr></table></body>
BTN_HOVER_MEDALLION_AMBER=<body background="%ButtonHalfRectHoverBG%"><table width=90%%><tr><td width=64>%MedallionAmberImage%</td><td>%WirelessSetup.RADIO_MEDALLION_AMBER_CAPTION%</td></tr></table></body>

BTN_MEDALLION_OFF=<body background="%ButtonHalfRectBG%"><table width=90%%><tr><td width=64>%MedallionOffImage%</td><td>%WirelessSetup.RADIO_MEDALLION_OFF_CAPTION%<br>%WirelessSetup.RADIO_MEDALLION_OFF_INFO%</td></tr></table></body>
BTN_HOVER_MEDALLION_OFF=<body background="%ButtonHalfRectHoverBG%"><table width=90%%><tr><td width=64>%MedallionOffImage%</td><td>%WirelessSetup.RADIO_MEDALLION_OFF_CAPTION%<br>%WirelessSetup.RADIO_MEDALLION_OFF_INFO%</td></tr></table></body>

[LocateYourPrinter]
HEADING_STR=<font color="#808080" size=20>Localizar a impressora</font>
SUB_HEADING_STR=<font size=5>Qual o tipo de ligação da impressora?</font>

RADIO_NO_CONNECT_CAPTION=<b>Não ligada</b>
RADIO_CONNECT_TO_ANOTHER_PC_CAPTION=<b>Ligada a outro computador</b>
RADIO_CONNECT_TO_NETWORK_CAPTION=<b>Ligada a uma rede</b>

NO_CONNECT_INFO=Ajuda para ligar a impressora.
CONNECT_TO_ANOTHER_PC_INFO=Esta impressora está a ser partilhada por outro computador na rede.
CONNECT_TO_NETWORK_INFO=Esta impressora está ligada à rede.  Pretendo especificar o endereço IP ou sub-rede.

BTN_CONNECT_NONE=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%ConnectedNot%</td><td>%LocateYourPrinter.RADIO_NO_CONNECT_CAPTION%<br>%LocateYourPrinter.NO_CONNECT_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_NONE=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%ConnectedNot%</td><td>%LocateYourPrinter.RADIO_NO_CONNECT_CAPTION%<br>%LocateYourPrinter.NO_CONNECT_INFO%</td></tr></table></body>

BTN_CONNECT_P2P=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%ConnectedShared%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_ANOTHER_PC_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_ANOTHER_PC_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_P2P=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%ConnectedShared%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_ANOTHER_PC_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_ANOTHER_PC_INFO%</td></tr></table></body>

BTN_CONNECT_NETWORK=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%ConnectedNetwork%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_NETWORK_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_NETWORK_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_NETWORK=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%ConnectedNetwork%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_NETWORK_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_NETWORK_INFO%</td></tr></table></body>


[AddNetPrinter]
HEADING_STR=<font color="#808080" size=20>Adicionar impressora de rede</font>

RADIO_SINGLE_NEW_PRINTER_CAPTION=<b>Introduzir um endereço IP</b>
RADIO_SINGLE_NEW_PRINTER_INFO=Sei qual o endereço IP da minha impressora.
RADIO_MULTI_NEW_PRINTER_CAPTION=<b>Procurar uma rede diferente</b>
RADIO_MULTI_NEW_PRINTER_INFO=Pretendo procurar a minha impressora em qualquer destas sub-redes.

BTN_ADD_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Add%</body>
BTN_ADD_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Add%</body>
BTN_REMOVE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Remove%</body>
BTN_REMOVE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Remove%</body>

[NetConfig]
HEADING_STR=<font color="#808080" size=20>Atribuir um endereço IP</font>

RADIO_ENTER_IP_CAPTION=<b>Introduzir um endereço IP</b>
RADIO_USE_DHCP_CAPTION=<b>Obter endereço IP automaticamente</b>
IPADDRESS_STR=Endereço IP:
SUBNET_MASK_STR=Máscara de sub-rede:
GATEWAY_STR=Gateway predefinido:
Title=Configuração de Rede %OEM%
Error=Não foi possível actualizar o Endereço IP da impressora. Verifique a ligação à impressora.
Error1227=O endereço IP que tentou utilizar está a ser utilizado por outro dispositivo.\nIntroduza outro endereço IP adequado à configuração da rede.
Error170=Falha na atribuição, porque a impressora está a ser utilizada.
ErrorInvalid=O Endereço IP especificado não é válido.

[FaxSetup]
HEADING_STR=<font color="#808080" size=20>Pretende configurar o fax agora?</font>

RADIO_FAXSETUP_YES_CAPTION=<b>Sim</b>
RADIO_FAXSETUP_NO_CAPTION=<b>Não</b>

LINK_FAX_SETUP_HELP=<a href="..">Como configurar o fax posteriormente?</a>

[SetupYourPrinter]
HEADING_STR=<font color="#808080" size=6>Deseja configurar uma nova impressora?</font>

BTN_SETUP_PRINTER=<body background="%ButtonSquareBG%"><center><table width=90%%><tr><td align=center>%SetupPrinterImage%</td></tr><tr><td align=center><b>Nova impressora</b><br>Estou a configurar a minha impressora pela primeira vez.</td></tr></table></center></body>
BTN_HOVER_SETUP_PRINTER=<body background="%ButtonSquareHoverBG%"><center><table width=90%%><tr><td align=center>%SetupPrinterImage%</td></tr><tr><td align=center><b>Nova impressora</b><br>Estou a configurar a minha impressora pela primeira vez.</td></tr></table></center></body>
BTN_ALREADY_SETUP=<body background="%ButtonSquareBG%"><center><table width=90%%><tr><td align=center>%AlreadySetupPrinterImage%</td></tr><tr><td align=center><b>Computador adicional</b><br>A minha impressora já está configurada. Estou a instalá-la num novo computador.</td></tr></table></center></body>
BTN_HOVER_ALREADY_SETUP=<body background="%ButtonSquareHoverBG%"><center><table width=90%%><tr><td align=center>%AlreadySetupPrinterImage%</td></tr><tr><td align=center><b>Computador adicional</b><br>A minha impressora já está configurada. Estou a instalá-la num novo computador.</td></tr></table></center></body>


RADIO_SETUP_CAPTION=<b>Sim</b>
RADIO_SETUP_INFO=Primeira configuração da impressora.
RADIO_ALREADY_SETUP_CAPTION=<b>Não</b>
RADIO_ALREADY_SETUP_INFO=A impressora já está configurada. Instação noutro computador.


[DiscoverNetworkPrinter]
HEADING_STR=<font color="#808080" size=20>Aguarde...</font>
SUB_HEADING_STR=<font size=5>A procurar impressoras na rede.</font>


[NickNamePrinter]
HEADING_STR=<font color="#808080" size=20>Atribuir nome à impressora</font>
SUB_HEADING_STR=<font size=5>Introduza o nome da impressora.</font>

PRINTER_NICKNAME_STR=Nome da impressora:

LINK_PRINTER_NICKNAME_HELP=<a href="..">O que é o nome da impressora?</a>
SMART_SLOUTIONS_NICKNAME=<a href="..">Como é que o %OEM% SmartSolutions utiliza o pseudónimo da minha impressora?</a>

[PG_Shortcut]
Experience=Experiência do cliente
Maintenance=Manutenção
Tools=Ferramentas
Printivity=Printivity
Offers=Ofertas especiais


[Printer]
CopyString=Copiar

[Errors]
PrintObjectFailed=Falha ao criar o objecto de impressão %s
PortFailed=Falha ao criar a porta %s
DriverFailed=Falha ao criar o controlador de impressora %s

[WirelessPrinterNotFound]
HEADING_STR=<font color="#808080" size=20>A rede sem fios está actualmente indisponível</font>

SUB_HEADING_STR_BULLET1=<li>Está ligado um cabo Ethernet à impressora?  Desligue-o e o indicador Wi-Fi deverá ficar cor-de-laranja.</li>
SUB_HEADING_STR_BULLET2=<li>Se já não pretender estabelecer uma ligação sem fios, clique no botão Anterior e seleccione um tipo de ligação diferente a partir do ecrã anterior.</li>
SUB_HEADING_STR_BULLET3=<li><font color="orange">Se a sua impressora suportar uma ligação sem fios, poderá ter de adquirir um adaptador ou, se estiver um presente, certifique-se de que está inserido correctamente.</font></li>

LINK_LEXMARK_STORE=<center><a href="..">Adquira uma placa sem fios da %OEM%</a></center>

BTN_CLOSE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Close%</body>
BTN_CLOSE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Close%</body>

[ConnectEthernet]
HEADING_STR=<font color="#808080" size=20>Ligar cabo Ethernet</font>

[WelcomeScreen]
SUB_HEADING_3_STR=Está prestes a instalar software para uma impressora %OEM% %ModelNameUnique%.  Certifique-se de que:
SUB_HEADING_4_STR=* Este computador está ligado à rede sem fios.
SUB_HEADING_5_STR=* A impressora já está ligada à rede sem fios.

[Spooler]
HEADING_STR=<font color="#808080" size=20>Erro crítico</font>
SUB_HEADING_STR=<font size=5>Não é possível iniciar o <b>Serviço de spooler do Windows</b>. A instalação da impressora <b>não pode</b> continuar enquanto não corrigir este problema.</font>
SUB_HEADING_2_STR=<ul><li>Tente reiniciar o computador e, em seguida, tente instalar novamente o software do controlador.</li><li>Se o problema não for resolvido, contacte o fornecedor do computador ou a Microsoft para obter suporte técnico para colocar o <b>serviço de spooler</b> em execução.</li></ul>

LINK_TELL_ME_MORE=<a href="..">Mais informações...</a>

[CheckDiskSpace]
HEADING_STR=%SysReq.SYS_REQ_HEADING_STR%
SUB_HEADING_STR=<font size=5>Espaço em disco insuficiente</font>
SUB_HEADING_2_STR=Este computador não tem o espaço mínimo necessário disponível em disco para instalar software adicional.  Retroceda e modifique os componentes de software que pretende instalar.
SUB_HEADING_3_STR=Espaço em disco necessário:  350 MB
SUB_HEADING_4_STR=Espaço em disco disponível: $SYSTEM_SPACE$ MB

[CheckWebUpdate]
HEADING_STR=<font color="#808080" size=20>Procurar actualizações?</font>
SUB_HEADING_STR=<font size=5>Poderá estar disponível software e firmware mais recente na Internet. Pretende procurar agora?</font>
SUB_HEADING_NO_FIRMWARE_STR=<font size=5>Poderá existir software mais recente na Internet. Pretende procurar agora?</font>
RADIO_WEBUPDATE_YES_CAPTION=<b>Sim</b>
RADIO_WEBUPDATE_NO_CAPTION=<b>Não</b>

[CheckWebUpdateProgress]
HEADING_STR=<font color="#808080" size=6><center>Procurar actualizações</center></font>
WEB_UPDATE_SECURITY_INFO=Se utilizar software de segurança, nesta altura poderá ser notificado relativamente à tentativa de o software %OEM% estar a tentar procurar actualizações. Neste caso, permita o acesso ao programa da %OEM%.

BTN_SKIP_UPDATE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.SkipUpdate%</body>
BTN_SKIP_UPDATE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.SkipUpdate%</body>

[DownloadWebUpdate]
HEADING_STR=<font color="#808080" size=20>Transferir actualizações?</font>
SUB_HEADING_STR=<font size=5>Estão disponíveis actualizações ao firmware e/ou software da impressora. A transferência tardará vários minutos. Pretende continuar?</font>
RADIO_DOWNLOADWEBUPDATE_YES_CAPTION=<b>Sim</b>
RADIO_DOWNLOADWEBUPDATE_NO_CAPTION=<b>Não</b>
DOWNLOAD_ESTIMATE=Tempo previsto para a transferência: 
DOWNLOAD_ESTIMATE_TIME=<table width=300 border=2 cellspacing=0 cellpadding=7><tr><td><ul><li>Dialup - %s minutes</li><li>DSL - %s minutes</li><li>Cable - %s minutes</li><li>LAN - %s minutes</li></ul></td></tr></table>

[DownloadWebUpdateProgress]
HEADING_STR=<center><font color="#808080" size=6>A transferir as actualizações...</font></center>
DOWNLOAD_FILE_INFO=<center>A transferir o ficheiro %s de %s</center>
DOWNLOAD_TIME_INFO=<center>Tempo restante estimado – %s</center>

BTN_CANCEL_DOWNLOAD_CAPTION=<body bgcolor="#FFFFFF">%CENTER.CancelDownload%</body>
BTN_CANCEL_DOWNLOAD_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.CancelDownload%</body>

BG_IMG=wbupdate.jpg

[NoWebUpdateFound]
HEADING_STR=<font color="#808080" size=20>Não foram encontradas actualizações</font>
SUB_HEADING_STR=<font size=5>Já tem o software mais recente.</font>

[WebUpdateAbort]
HEADING_STR=<font color="#808080" size=20>Actualização abortada</font>
SUB_HEADING_STR=<font size=5>Ocorreu um problema ao transferir a actualização.</font>
SUB_HEADING_2_STR=<font size=5>Poderá prosseguir com a instalação utilizando a versão existente do software.</font>

[DownloadWebUpdateComplete]
HEADING_STR=<font color="#808080" size=20>Transferência concluída</font>
SUB_HEADING_STR=<font size=5>O software mais recente está agora pronto para ser instalado.</font>

[WebUpdateComplete]
HEADING_STR=<font color="#808080" size=20>Actualização concluída</font>
SUB_HEADING_STR=<font size=5>O software e firmware da %OEM% estão agora actualizados.</font>
SUB_HEADING_NO_FIRMWARE_STR==<font size=5>O software %OEM% está agora actualizado.</font>

[FirmwareUpdateWarning]
HEADING_STR=<font color="#808080" size=20>Actualização da impressora</font>
SUB_HEADING_STR=<font size=5>A sua impressora %OEM% está prestes a ser actualizada.</font>
BULLET_FIRMWARE_INFO =<ul><li>Poderá constatar que a impressora será reposta automaticamente durante este processo.</li><li>Uma vez iniciado o processo de actualização, NÃO desligue nem retire quaisquer cabos ligados à impressora.</li><li>Certifique-se de que o computador está inactivo antes de clicar em Continuar.</li></ul>

[FirmwareUpdateError]
HEADING_STR=<font color="#808080" size=20>Erro ao actualizar a impressora</font>
SUB_HEADING_STR=<font size=5>Reponha a impressora e tente novamente.</font>
BULLET_FIRMWARE_ERROR_INFO =<ul><li>Certifique-se de que a impressora "%s" está ligada ao computador com um cabo USB.</li><li>Desligue a impressora.</li><li>Aguarde 5 segundos.</li><li>Ligue-a novamente.</li></ul>

BTN_RETRY_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Retry%</b></font></body>
BTN_RETRY_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Retry%</b></font></body>


[FirmwareUpdateProgress]
HEADING_STR=<font color="#808080" size=20>Aguarde</font>
SUB_HEADING_STR=<font size=5>A sua impressora está a ser actualizada. Isto poderá demorar alguns minutos.</font>
PRINTER_STATUS_INFO=(A actualizar a impressora %s of %s)
SUB_HEADING_STR_2=<font size=5>Não desligue a impressora.</font>
UPDATE_PRINTER_STR=A actualizar a impressora...
UPDATE_PRINTER_SUCCESS_STR=Actualização concluída com êxito.
[FirmwareUpdate]
HEADING_STR=<font color="#808080" size=20>Procurar actualizações de firmware</font>
SUB_HEADING_STR=Pode estar disponível novo firmware para o dispositivo. Recomenda-se que verifique se existe firmware mais recente e o instale para obter um melhor desempenho. Se estiver disponível uma actualização, transfira-a e execute este pacote para executar actualizações de firmware.
CHECK_NO_FIRMWARE_UPDATE=Não actualizar
ERROR_FIRMWARE_UPDATE_TITLE=Não é possível comunicar com a impressora
ERROR_FIRMWARE_UPDATE_MSG=A comunicação com a impressora não está disponível actualmente. A comunicação é necessária para actualizar o firmware. Certifique-se de que a impressora está online e a comunicar.
